Ana içeriğe git

Kurulum Forumu

moodle 3.3+ kurulum hatası (cpanel kullanıyorum)